Accepted gnumed-client 0.2.2a-1 (source)

Ubuntu Installer archive at ubuntu.com
Thu Sep 28 11:25:43 BST 2006


Accepted:
 OK: gnumed-client_0.2.2a-1.dsc
     -> Component: universe Section: misc
 OK: gnumed-client_0.2.2a.orig.tar.gz
 OK: gnumed-client_0.2.2a-1.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Thu,  28 Sep 2006 10:39:34 +0100
Source: gnumed-client
Binary: gnumed-client, gnumed-doc, gnumed-common
Architecture: source
Version: 0.2.2a-1
Distribution: edgy
Urgency: low
Maintainer: Andreas Tille <tille at debian.org>
Changed-By: mlind <feenixx at hotmail.com>
Description: 
 gnumed-client - [Med] Medical practice management - Client
Closes: 383138 384886 385000 385003 385585 385586 385587 389054
Changes: 
 gnumed-client (0.2.2a-1) unstable; urgency=low
 .
   * In fact this is no really new upstream version but the
     previously uploaded upstream tarball was not correctly
     tagged and thus I want to have a correct upstream tarball
     in Debian.  So I "invented" the numbering scheme appending
     the letter 'a' to the upstream version number.
     Closes: #389054
 .
 gnumed-client (0.2.2-2) unstable; urgency=low
 .
   * Depends: gnumed-common
     Really closes: #385003
 .
 gnumed-client (0.2.2-1) unstable; urgency=low
   
   * New upstream version
     - requires python-psycopg2 as Depends
   * Recommends: extract
     Closes: #383138
   * Depends: gnumed-doc
     Closes: #385000, #385587
   * debian/tools/gnumed: --unicode-gettext=1 (Thanks to Karsten Hilbert
     <karsten.hilbert at gmx.net>)
     Closes: #384886
   * Recommends: dwww, dhelp, doc-central; Link to Wiki from docs
     Closes: #385585, #385586
   
Files: 
 32740ca6c0715de5e45f17610cffc0af 707 misc optional gnumed-client_0.2.2a-1.dsc
 286de6bc444b3402c5f6fe79179acd89 883686 misc optional gnumed-client_0.2.2a.orig.tar.gz
 5df0ee865d04427cc4d56fa47cfaa133 14483 misc optional gnumed-client_0.2.2a-1.diff.gz





More information about the edgy-changes mailing list